Subject: Re: bug#39115: 26.3; eww consecutive links look like one link with mouse-over

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 24 Jan 2020 16:24:18 +0100

Eli Zaretskii <[email-masked]> writes:

> Yes, it will slow down redisplay, so I'm against doing this in core.
> Lisp applications which want that can use this kludge, of course.

Yeah, I don't see any way for this to be done in core -- it doesn't know
what's considered "the same" region when doing the mouse highlights.

So I'm just doing this in shr.el, and I'm doing it on master, since it
doesn't seem important enough for the release branch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no